Magick::inverseFourierTransformImage Class Reference

`#include <STL.h>`

## Public Member Functions

| inverseFourierTransformImage (const Image &phaseImage_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 631 of file STL.h.

## Constructor & Destructor Documentation

## inverseFourierTransformImage()

Magick::inverseFourierTransformImage::inverseFourierTransformImage | ( | const Image & | phaseImage_ | ) |

Definition at line 610 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::inverseFourierTransformImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 614 of file STL.cpp.

References Magick::Image::inverseFourierTransform().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp